```sh
Show details of this node

Usage: nym-node node-details [OPTIONS]

Options:
      --id <ID>                    Id of the nym-node to use [env: NYMNODE_ID=] [default: default-nym-node]
      --config-file <CONFIG_FILE>  Path to a configuration file of this node [env: NYMNODE_CONFIG=]
  -o, --output <OUTPUT>            Specify the output format of the node details (`text` or `json`) [default: text] [possible values: text, json]
  -h, --help                       Print help
```
